<template>
    <div class="rounded-edge statistic statistic__wide">
        <div class="vsValue">
            <img src="~/assets/images/uploadGray.png" alt="upload image">
            <h3><span class="bold">{{ uploadedImages }}</span> images uploaded</h3>
        </div>
        <img src="~/assets/images/slash.png" alt="versus">
        <div class="vsValue">
            <img src="~/assets/images/checkGray.png" alt="check image">
            <h3><span class="bold">{{ processedImages }}</span> images processed</h3>
        </div>
    </div>
</template>
<script>
    export default {
        props: {
            uploadedImages: {
                required: false,
                type: Number,
                default: 50
            },
            processedImages: {
                required: false,
                type: Number,
                default: 30
            }
        }
    }
</script>
